<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="105186">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B21" endSymbol="B21" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>FAÇONNAGE</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B28" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRAVAIL DU CIMENT, DE L'ARGILE ET DE LA PIERRE</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B28B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>FAÇONNAGE DE L'ARGILE OU D'AUTRES COMPOSITIONS CERAMIQUES, SCORIES OU MELANGES CONTENANT DES SUBSTANCES ANALOGUES AU CIMENT, p.ex. DU PLATRE</text>
							<entryReference>moulage en fonderie <sref ref="B22C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>travail de la pierre ou des matériaux similaires <sref ref="B28D" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>façonnage de matériaux à l'état plastique en général <sref ref="B29C" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>fabrication de produits stratifiés non composés entièrement de ces substances <sref ref="B32B" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>façonnage <u>in situ</u>
								<u>voir</u> les classes correspondantes de la Section E</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B28B" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Le terme "matériau" est utilisé pour désigner:</text>
								<subnote type="alpha">
									<noteParagraph><text>l'argile ou d'autres compositions céramiques,</text>
									</noteParagraph>
									<noteParagraph><text>les scories ou les laitiers,</text>
									</noteParagraph>
									<noteParagraph><text>les mélanges ayant des caractéristiques de prise hydraulique données par l'argile, les matériaux analogues au ciment, les scories ou les laitiers.</text>
									</noteParagraph>
								</subnote>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'objets façonnés à partir du matériau</text>
								<entryReference>en utilisant des presses <sref ref="B28B0003000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>façonnage sur des transporteurs en mouvement <sref ref="B28B0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>fabrication d'objets de forme tubulaire <sref ref="B28B0021000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au tour ordinaire ou au tour à calibre</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par damage ou foulage</text>
									<entryReference>suivi d'un travail à la presse <sref ref="B28B0003020000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par vibrations ou secousses</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>et en appliquant une pression autrement qu'en utilisant des presses</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par simple coulée, le matériau n'étant ni alimenté sous pression, ni réellement compacté</text>
									<entryReference>pour des matériaux fondus <sref ref="B28B0001540000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour la fabrication d'objets stratifiés</text>
										<entryReference>revêtement <sref ref="B28B0011040000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par coulée centrifuge ou rotative</text>
									<entryReference>coulée en moule poreux ou absorbant impliquant la rotation du moule <sref ref="B28B0001280000" refType="/" refLevel="c"></sref>
									</entryReference>
									<entryReference>pour des matériaux fondus <sref ref="B28B0001540000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par moulage par injection</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par coulée en moule poreux et absorbant, c.à<nbsp></nbsp>d. en coulant une suspension ou une dispersion du matériau dans un absorbeur de liquide ou un moule poreux, le liquide pouvant imbiber les parois du moule ou passer à travers celles-ci, p.ex. coulage de barbotine</text>
								</titlePart>
								<titlePart><text>Moules à cet effet</text>
									<entryReference><sref ref="B28B0001520000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en faisant tourner le moule</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001290000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par profilage ou troussage du matériau dans des moules ouverts ou sur des surfaces de moulage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en appliquant le matériau sur un noyau ou une autre surface de moulage pour former une couche sur celle-ci</text>
									<entryReference>pour former une couche permanente <sref ref="B28B0019000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0001320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par projection, p.ex. par pulvérisation</text>
										<entryReference>pulvérisation en général <sref ref="B05B" refType="/" refLevel="c"></sref>, <sref ref="B05D" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B28B0001340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par la force centrifuge</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0001380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par trempage</text>
										<entryReference>en général <sref ref="B05C" refType="/" refLevel="c"></sref>, <sref ref="B05D" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0001400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par enveloppement, p.ex. par enroulement</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B28B0001420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en utilisant des mélanges contenant des fibres, p.ex. pour la fabrication de feuilles par tranchage de la couche enroulée</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en enfonçant des noyaux dans des moules déjà remplis, pour former des objets creux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>en enlevant de la matière à partir de préformes de section pleine pour former des objets creux, p.ex. par poinçonnage ou perçage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>spécialement adaptée à la fabrication d'objets en matériaux expansés, p.ex. en béton cellulaire</text>
									<entryReference>aspects chimiques <sref ref="C04B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>spécialement adaptée à la fabrication d'objets à partir de mélanges contenant des fibres</text>
									<entryReference>par enroulement sur mandrins <sref ref="B28B0001420000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0001540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>spécialement adaptée à la fabrication d'objets à partir de matériaux fondus, p.ex. laitier</text>
									<entryReference>aspects chimiques <sref ref="C04B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'objets façonnés en utilisant des presses</text>
								<entryReference>façonnage sur des transporteurs mobiles <sref ref="B28B0005000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Presses spécialement adaptées à ce travail</text>
								<entryReference>presses en général <sref ref="B30B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans laquelle un poinçon exerce une pression sur le matériau dans une cavité de moulage</text>
								</titlePart>
								<titlePart><text>Poinçons de forme spéciale</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec un poinçon par moule</text>
										<entryReference><sref ref="B28B0003100000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B28B0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>avec plusieurs poinçons et des jeux de moules</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec plusieurs poinçons par moule</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>chaque charge du matériau étant comprimée contre l'objet précédent</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans laquelle un ou plusieurs cylindres exercent une pression sur le matériau</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0003140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des cylindres alvéolés synchronisés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0003160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des cylindres profilés synchronisés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0003180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Machines à anneau et cylindre, c.à<nbsp></nbsp>d. avec un cylindre disposé dans un anneau et fonctionnant en liaison avec la surface intérieure de l'anneau</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0003200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans laquelle le matériau est extrudé</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0003220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par vis</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0003240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par pistons à mouvement alternatif</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0003260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Matrices d'extrusion</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fabrication d'objets façonnés à partir du matériau dans des moules, ou sur des surfaces de moulage supportés ou constitués par des transporteurs à l'intérieur ou sur ceux-ci, quel que soit le mode de façonnage</text>
								<entryReference>aspects du façonnage en tant que tel, voir les groupes correspondants</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>sur des transporteurs du type à courroie ou chaîne sans fin</text>
									<entryReference>en combinaison avec des cylindres presseurs <sref ref="B28B0003120000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans des moules se succédant devant un ou plusieurs postes de façonnage</text>
									<entryReference>sur des tables tournantes <sref ref="B28B0005060000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans des moules placés sur une table tournante</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec rotation intermittente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans des moules montés sur le pourtour d'un tambour rotatif</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec rotation intermittente</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Moules</text>
							</titlePart>
							<titlePart><text>Noyaux</text>
							</titlePart>
							<titlePart><text>Mandrins</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules à éléments réglables</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>un ou plusieurs éléments étant montés sur pivots</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules à éléments flexibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules pourvus de moyens de basculement ou de renversement</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules avec des moyens incorporés ou supportés par ces moules, pour l'éjection des objets moulés</text>
									<entryReference>dispositifs ne faisant pas partie du moule pour l'éjection des objets moulés <sref ref="B28B0013060000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0007120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par pression de fluide</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules avec des moyens incorporés ou supportés par eux, pour le découpage des objets moulés en plusieurs parties</text>
									<entryReference>moyens de découpage indépendants du moule <sref ref="B28B0011140000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules pour la fabrication d'objets façonnés avec des cavités ou des ouvertures</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0007180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les ouvertures traversant l'objet de part en part</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules pour la fabrication d'objets façonnés avec des évidements en contre-dépouille, p.ex. en queue d'aronde</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules pour la fabrication d'éléments de bâtiments préfabriqués</text>
								</titlePart>
								<titlePart><text>Moules pour la fabrication d'éléments d'escaliers préfabriqués</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Ossature de moule unitaire avec plusieurs empreintes de moulage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Assemblages de moules indépendants</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Noyaux</text>
								</titlePart>
								<titlePart><text>Mandrins</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0007300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>réglables, repliables ou extensibles</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B28B0007320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>gonflables</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules, noyaux ou mandrins en matériau spécial, p.ex. en matériau destructible</text>
									<entryReference>pour coulée en moule poreux <sref ref="B28B0001260000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Garnissages ou revêtements</text>
									<entryReference>lubrification des moules, des noyaux ou des mandrins <sref ref="B28B0007380000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0007380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Traitement des moules, des noyaux ou des mandrins pour empêcher le collage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Appareillages ou procédés pour le traitement ou le travail des objets façonnés</text>
								<entryReference>spécialement adaptés aux objets tubulaires <sref ref="B28B0021920000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>décoration ou traitement des surface en général <sref ref="B05" refType="/" refLevel="c"></sref>, <sref ref="B44" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>compactage du béton en place, dans la construction <sref ref="E04G0021060000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>séchage <sref ref="F26" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour fixer des accessoires, p.ex. des poignées, des goulottes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour le revêtement</text>
									<entryReference>glaçage, engobage <sref ref="C04B" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des matériaux en poudre ou granulés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0011080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour façonner des surfaces, p.ex. replanissage, bouchardage, gaufrage, rainurage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0011100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en utilisant des presses</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0011120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour enlever des parties d'objets par découpage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0011140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour diviser les objets façonnés par découpage</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0011160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>après extrusion</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0011180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour enlever les bavures</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0011220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour nettoyer les objets</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Alimentation en matériau des moules ou de l'appareillage de production d'objets</text>
							</titlePart>
							<titlePart><text>Ejection de ces objets des moules ou des appareillages</text>
								<entryReference>dispositifs d'alimentation ou d'éjection incorporés dans un type particulier d'appareillage de façonnage, ou associés avec ceux-ci, ou spécialement étudiés pour l'alimentation en matériaux des types particuliers d'appareillage et de façonnage, <u>voir</u> les groupes correspondant à l'appareillage</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Alimentation en matériau non façonné des moules ou des appareillages destinés à la fabrication d'objets façonnés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Ejection des objets façonnés</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Enlèvement des objets façonnés hors des moules</text>
										<entryReference>par des moyens incorporés dans les moules ou supportés par ceux-ci <sref ref="B28B0007100000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Disposition générale ou agencement des installations</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Parties constitutives ou accessoires de l'appareillage à façonner le matériau ou mesures auxiliaires prises en liaison avec un tel façonnage</text>
								<entryReference>moules <sref ref="B28B0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>post-traitement <sref ref="B28B0011000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>alimentation ou éjection <sref ref="B28B0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>dispositifs pour enrober des éléments dans le matériau <sref ref="B28B0023000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>parties constitutives, accessoires ou mesures auxiliaires spéciaux pour un type donné de machine à façonner ou de méthodes de façonnage, voir les groupes correspondant à de telles machines ou méthodes</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Conditionnement du matériau avant façonnage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dépoussiérage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Machines ou méthodes pour appliquer le matériau sur des surfaces pour former une couche permanente sur ces dernières</text>
								<entryReference>fabrication d'objets façonnés sur mandrins <sref ref="B28B0001300000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>application de liquides ou d'autres matériaux fluides aux surfaces en général <sref ref="B05C" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>glaçage ou englobage <sref ref="C04B" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>application du matériau sur des murs ou autres structures, voir les différentes classes appropriées de la Section E</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B28B0021000000" endSymbol="B28B0023000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Méthodes, appareillages, ou machines spécialement adaptés à la fabrication d'objets de forme tubulaire ou d'objets renforcés</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Méthodes ou machines pour fabriquer des objets de forme tubulaire</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0021020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par coulée dans des moules</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0021040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par coulée simple, le matériau n'étant réellement ni compacté ni comprimé</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>dans des moules, à parois poreuses</text>
										<entryReference><sref ref="B28B0021260000" refType="/" refLevel="c"></sref> a priorité</entryReference>
										<entryReference>coffres, coffrage ou éléments de faux-oeuvre pour la fabrication de salles entières, d'étages entiers, ou de bâtiments entiers <sref ref="E04G0011020000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par système de moulage poreux et absorbant</text>
									</titlePart>
									<titlePart><text>Moules correspondants</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>en utilisant des moyens de compactage</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B28B0021120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par damage ou foulage du matériau ou des éléments de moule</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B28B0021140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>par vibration, p.ex. de la surface du matériau</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B28B0021160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>d'un ou de plusieurs éléments de moule</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B28B0021180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en utilisant des moules ou des noyaux expansibles ou rétractables</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" kind="4" symbol="B28B0021200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>en utilisant des noyaux gonflables, p.ex. ayant une ossature à l'intérieur de la partie gonflable du noyau</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B28B0021220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en utilisant des moules ou des éléments de noyaux rotatifs</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B28B0021240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>en utilisant des têtes de compactage, des rouleaux ou des dispositifs analogues</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="B28B0021260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>avec une tête rapportée utilisable comme un moule poreux ou pourvue de moyens de guidage pour l'avance du matériau</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="B28B0021280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>combinés à des vibrateurs</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
								<ipcEntry kind="4" symbol="B28B0021300000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Moulage centrifuge</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry kind="5" symbol="B28B0021320000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>en faisant avancer le matériau à l'intérieur des moules</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
									<ipcEntry kind="5" symbol="B28B0021340000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
										<textBody><title>
												<titlePart><text>combiné à des vibrateurs ou d'autres moyens additionnels de compactage</text>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B28B0021360000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>en faisant agir la pression d'un fluide ou le vide, sur le matériau</text>
											<entryReference>combiné avec un procédé de moulage en moule poreux et absorbant <sref ref="B28B0021080000" refType="/" refLevel="c"></sref>
											</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B28B0021380000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>le matériau étant admis complètement ou partiellement sous pression</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry kind="4" symbol="B28B0021400000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>en enlevant une ou plusieurs parties du moule</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0021420000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par façonnage sur des mandrins ou des surfaces de moulage similaires</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0021440000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par projection, p.ex. pulvérisation</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021460000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par trempage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021480000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>par enveloppement, p.ex. par enroulement</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021500000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Détails des moyens de compression ou de compactage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0021520000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par extrusion</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0021540000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Eléments pour façonner des emboîtures, des coudes ou autres objets tubulaires façonnés de manière particulière</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0021560000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par incorporation de renforcements</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0021580000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>tubes d'acier</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021600000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>renforcements précontraints</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B28B0021620000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>sur le pourtour</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B28B0021640000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Dispositifs d'enroulement</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry kind="3" symbol="B28B0021660000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Mâts de renforcement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021680000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>et en appliquant la force centrifuge</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0021700000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>à partir d'éléments préformés</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0021720000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fabrication de tubes à plusieurs coudes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021740000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Fabrication de coudes, d'emboîtures, de manetones</text>
									</titlePart>
									<titlePart><text>Moules correspondants</text>
										<entryReference>combinés à des presses d'extrusion <sref ref="B28B0021540000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0021760000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moules</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0021780000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>avec des moyens de chauffage ou de refroidissement, p.ex. enveloppes de vapeur</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021800000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>conçus pour le moulage centrifuge ou rotatif</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021820000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>constitués de plusieurs éléments</text>
									</titlePart>
									<titlePart><text>Moules multiples</text>
									</titlePart>
									<titlePart><text>Moules à éléments réglables</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B28B0021840000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Moules avec un ou plusieurs éléments pivotants</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0021860000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Noyaux</text>
									<entryReference>en général <sref ref="B28B0007000000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0021880000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>réglables, démontables ou expansibles</text>
										<entryReference>noyaux gonflables <sref ref="B28B0021200000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0021900000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Méthodes ou appareils pour l'éjection des objets après façonnage</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B28B0021920000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Méthodes ou appareils pour le traitement final ou de remise en forme</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0021940000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour l'imprégnation ou le revêtement par application de liquides ou semi-liquides</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021960000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour le replanissage, le bouchardage, le gaufrage ou pour l'enlèvement des bavures</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B28B0021980000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour le refaçonnage, p.ex. au moyen de moules de refaçonnage</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B28B0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements pour la fabrication d'objets façonnés avec des éléments complètement ou partiellement enrobés dans le matériau de moulage</text>
								<entryReference><sref ref="B28B0021000000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								<entryReference>combinés à des moules pour la fabrication d'éléments de bâtiments préfabriqués <sref ref="B28B0007220000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B28B0023020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>dans lesquels les éléments enrobés sont des renforcements</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B28B0023040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>les éléments enrobés étant sous tension</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="B28B0023060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour la fabrication d'objets de forme allongée</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry kind="4" symbol="B28B0023080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>de forme tubulaire</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry edition="19740701" kind="3" symbol="B28B0023100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>le façonnage étant effectué par moulage centrifuge ou rotatif</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19740701" kind="3" symbol="B28B0023120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour former des renforcements précontraints sur le pourtour</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry edition="19740701" kind="4" symbol="B28B0023140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>par des dispositifs d'enveloppement, p.ex. par des dispositifs d'enroulement</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry edition="19740701" kind="4" symbol="B28B0023160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
									<textBody><title>
											<titlePart><text>Réseau de renforcement précontraint</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="B28B0023180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour la fabrication d'articles allongés</text>
										<entryReference><sref ref="B28B0023060000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="B28B0023200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>le façonnage étant effectué par moulage centrifuge ou rotatif</text>
										<entryReference><sref ref="B28B0023100000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19740701" kind="2" symbol="B28B0023220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>assemblés à partir d'éléments préfabriqués</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
